Information on source package pgpdump

Available versions

ReleaseVersion
stretch0.31-0.2
buster0.33-1
bullseye0.33-2
sid0.33-2

Resolved issues

BugDescription
CVE-2016-4021The read_binary function in buffer.c in pgpdump before 0.30 allows con ...

Security announcements

DSA / DLADescription
DLA-768-1pgpdump - security update

Search for package or bug name: Reporting problems